Stack Exchange Network

Stack Exchange network consists of 175 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

Questions tagged [php56]

The tag has no usage guidance.

0
votes
1answer
96 views

php-mcrypt (remi) error while upgrading from php 5.4 to 5.6 on CentOS 7

I'm trying to upgrade php on CentOS 7 from 5.4 to 5.6. When I run yum install php php-mcrypt php-cli php-gd php-curl php-mysql php-ldap php-zip php-fileinfo I get this dependency error. There ...
0
votes
0answers
66 views

PHP-FPM pools of a domain are working non stop

My server OS is centOS. I use Apache for httpd. Every site runs PHP by own user. One of my sites (let's say that 504domain.com) gives 504 gateway error constantly. Restarting Apache makes the site ...
1
vote
1answer
335 views

Package rh-php56 not available on CentOS 6 via centos-release-scl

Installing package rh-php56 in a CentOS 6 Docker image used to work using the methodology described here, but now I get the following error from yum: No package rh-php56 available. Querying yum, I ...
-1
votes
1answer
300 views

Update PHP 5.3 to PHP 5.6 on Debian Squeeze

I wonder if anybody has successfully updated PHP 5.3 to PHP 5.6 yet on Debian squeeze and would kindly share how this can be done. My server's current system is running since 7+ years. Debian GNU/...
0
votes
1answer
85 views

WAMP Stack/Silverstripe, High TTFB but fast PHP execution? Where can I look for answers?

My production server is Windows Server 2012 R2, Apache 2.4, PHP 5.6, and MariaDB (unsure of version, probably irrelevant). I have a customized site running on Silverstripe 3.5. Lately, I'm getting ...
0
votes
0answers
11 views

What causes Apache to receive and log truncated requests?

We have a site that runs on PHP and Apache that allows our users to upload images in bulk fashion, using javascript. This has worked fine for a few months now but yesterday, some users were reporting ...
0
votes
1answer
42 views

PHP - different environments when run from command line vs. circus

We have a situation where we're using circusd to manage processes and somehow, PHP is loading different libraries (specifically curl) when called from circus versus the command line. From command ...
3
votes
1answer
834 views

How to solve package conflict in Centos 6

I am trying to upgrade from php 5.5 to 5.6, so far i've managed to upgrade to php5.6, setup suPHP 0.7, and add php-mysql extension. I used the webtatic repo to install php 5.6 I read on this page ...
0
votes
0answers
21 views

I cannot get data from the same database on different hosts with different versions of mysql-server

I have a web site that has moved to a new server. I moved the site to a web-server running apache24 and php56. It came from a server with apache24 and php55. When I use the old external (different ...
0
votes
1answer
1k views

centos 7 conflict error while trying to install php-mssql

I am trying to install php-mssql on centos 7 to connect to a remote mssql server, but when i run 'yum install php-msssql'. I am getting a conflict error Error: php56w-common conflicts with php-common-...
0
votes
1answer
540 views

memcached on RedHat build PHP 5.6

I am trying to setup memcached on a server running RedHat PHP 5.6.25 I have successfully installed memcache but cannot find how to install memcached - is there a package available? If not how can I ...
0
votes
0answers
215 views

AWS apache optimization

Not sure if it is fit for ServerFault... We have an e-commerce website, which we are planning to host on AWS. The CMS engine is Drupal7. I have plans to use 2 m4.xlarge (4 vCPU 16GiB) autoscaled ...
3
votes
2answers
4k views

enabling ssl connection from wordpress to mysql

I have been searching on how to configure wordpress to connect to mysql db over ssl, however most of the example are about three to five years old e.g. this wordpress support topic my wordpress ...
4
votes
0answers
1k views

Invalid key length error when trying to connect phpmyadmin to remote MySql over SSL

I get these error messages when logging in to phpmyadmin instance Error during session start; please check your PHP and/or webserver log file and configure your PHP installation properly. Also ...
3
votes
3answers
5k views

Permanently enable a SCL

Is there a way that I can permanently enable a SCL? I've installed rh-php56, and I would like to make sure that it is loaded every time I ssh into my machine. I am currently running CentOS 7.
1
vote
0answers
1k views

SuExec with Apache2.4 + Php5.6 + mod_proxy_fcgi + php-fpm in Debian 8

I installed Apache2.4 + Php5.6 + mod_proxy_fcgi + php-fpm and other things like Mysql 5.5, Phpmyadmin and munin, no problem. Note: I activated also userdir and rewrite. Now I want to have more ...
1
vote
0answers
450 views

CentOS PHP upgraded, now downloads all pages

I had to upgrade PHP to 5.6 to get access to a new function for locales and translation. I removed the old PHP and added the new PHP from the Remi repo as specified here. I restarted Apache and now ...
1
vote
3answers
4k views

How to disable some extensions in php 5.6?

I have installed php 5.6 in centos 6.7 server using yum --enablerepo=remi,remi-php56 install -y php-mysqlnd php-gd php-mbstring php-mcrypt php-xml php-fpm I have the following php extensions ...
9
votes
1answer
9k views

Best way to make RHSCL PHP available globally

I have installed RHSCL 2 using the following url: https://access.redhat.com/documentation/en-US/Red_Hat_Software_Collections/2/html/2.0_Release_Notes/chap-Installation.html using the RedHat ...
1
vote
1answer
841 views

php/php-fpm can't find php.ini

I'm having an issue where php and php-fpm can't find php.ini. I installed 5.6.13 from source. The question PHP doesn't load php.ini is very similar but the solutions there haven't helped me. ...
0
votes
0answers
387 views

Apache/PHP only uses 50% of CPU in Windows Server 2012

In windows server 2012 with 2 CPUs I have apache 2.4 with PHP 5.6 and when I put a load on the web server a cumulative 50% of total CPU power is used. No matter what I do, I cannot get the total over ...
1
vote
1answer
582 views

PHP-CGI.exe running rampant. Which website?

We have a Windows 2008 64-bit server running IIS 7 and serving about 40 different websites. Over the last few days we've seen a few php-cgi.exe processes consistently utilizing high CPU usage. The ...
0
votes
1answer
258 views

Ubuntu 14.04 PPA previous minor version of PHP 5.6

I'm currently running PHP 5.6.6 installed on Ubuntu using the PPA provided by Ondřej Surý https://launchpad.net/~ondrej/+archive/ubuntu/php5-5.6 This is managed using Chef which isn't really relevant ...
10
votes
4answers
7k views

UnicodeDecodeError in Ubuntu while installing PHP5.6 from PPA

I have a clean VPS, with Ubuntu 14.04 LTS x64. And Tried the following: # Upgrade The Base Packages apt-get update apt-get upgrade -y # Add A Few PPAs To Stay Current apt-get install -y software-...
0
votes
1answer
1k views

Php 5.6.5 won't work very well

Today I installed Php 5.6.5 on my server with Debian 7 Wheezy and Apache2. First, I added these repositories to my /etc/apt/sources.list file: http://packages.dotdeb.org wheezy-php56 http://packages....